@charset "utf-8";
/*상단_선거D-DAY*/
.poll_box{margin-left:10px;width:345px;height:24px;text-align:left;}
.poll_box .poll_day{margin-left:10px;margin-top:10px;width:56px;height:22px;line-height:22px;text-align:center;font-size:16px !important;background:url("/home/imgs/header/poll_box.gif") no-repeat; color:#fff;}

.poll_box img{margin-top:10px;width:24px;height:24px;margin-right:5px;}
.poll_box .poll_txt{height:25px;margin-top:9px;line-height:25px !important;font-size:15px !important;color:#000 !important;}

.poll_tb_wrap{display:none;}


/* accessibility */
#accessibility {position:relative; width:100%; z-index:1200;}
#accessibility dl {position:absolute; top:0; left:0; width:100%;}
#accessibility dl dt {visibility:hidden; overflow:hidden; width:0; height:0; font-size:0;}
#accessibility dl dd a {display:block; position:absolute; left:0; top:-10000px; width:100%; height:50px; z-index:10000; text-align:center; font-size:15px; font-weight:bold; line-height:48px;}
#accessibility dl dd a:hover, #accessibility dl dd a:focus, #accessibility dl dd a:active{position:absolute; top:0; background:#1d60a7; color:#fff; z-index:10000;}


#wrap {position:relative;}
.wrap_part {position:relative; width:1180px; margin:0 auto;}
#shadow_device {display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:900; background:#000; opacity:0.8;}
#touchArea {display:none; position:absolute; top:0; left:0; width:100%; height:100%; z-index:880;}
#topmenu {display:none; position:absolute;top:0; left:100%; width:250px; height:100%; z-index:1000; box-shadow:0px 0px 19px #000; background:#383d43; }


/* HEADER */
#gnb {color:#707070; font-weight:bold;}
#gnb a:hover {text-decoration:underline;}

.g_link {float:left; position:relative; border-left:1px solid #e5e5e5;}
.g_link li {float:left;}
.g_link li a {display:block; height:42px; line-height:40px; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:0 20px; color:#707070;}
.g_link li a.gun {border-bottom:0; background:#fff; color:#303030; height:43px;}
.g_link li a.h_tour {border-bottom:0; background:#fff; color:#303030; height:43px;}

.g_mem {position:absolute; top:0; right:230px;}
.g_mem li {float:left;}
.g_mem li a {display:block; height:42px; line-height:40px; padding:0 7px; color:#707070;}

.g_size {position:absolute; top:7px; right:115px;}
.g_size li {float:left;}
.g_size li a,
.g_size li span {display:block; border:1px solid #dadada; border-left:none; font-size:11px; height:26px; line-height:24px; padding:0 10px; color:#717171;}
.g_size li:first-child a {border-left:1px solid #dadada;}

.g_leng {position:absolute; top:7px; right:0; z-index:1110;}
.g_leng dt input {border-radius:0; width:105px; padding:6px 0 7px 10px; border:none; font-weight:bold; text-align:left; background:#707070 url("/home/imgs/header/ico_arrow.gif") no-repeat 87px 12px; font-family:"Malgun Gothic"; color:#fff; cursor:pointer; font-size:11px;}
.g_leng dd {position:absolute; top:28px; width:105px; background:#909090;}
.g_leng li {border-top:1px solid #bcbcbc;} 
.g_leng li a {display:block; padding:5px 0 8px 10px; width:89px; color:#fff; font-weight:normal;}
.g_leng li a:hover {text-decoration:underline;}

#logo {position:absolute; top:80px; left:20px; z-index:100;}
#logo a {display:block; line-height:0; font-size:0;}

#logo_office {position:absolute; top:80px; left:0; vertical-align:top; z-index:100;}
#logo_office a {display:block; height:55px; line-height:50px; font-size:24px; color:#303031; letter-spacing:-0.05em; vertical-align:top;}
#logo_office a span.text {display:inline-block; vertical-align:top; padding:0 0 0 23px; margin:-6px 0 0 0; background:url("/base/imgs/header/logo_line.gif") no-repeat 10px 18px;}

#logo_part {position:absolute; top:72px; left:-9px; z-index:100;}
#logo_part a {display:block; background:url("../imgs/header/logo_ico.png") no-repeat 0 1px; height:55px; line-height:50px; font-size:28px; color:#303031; padding:0 0 0 59px; letter-spacing:-0.05em;}

.part_search {position:absolute; right:37%; top:80px; border:2px solid #dadada; width:320px; height:34px; z-index:1000;}
.part_search .select {position:relative; top:0; left:7px;}
.part_search .select input {position:absolute; left:95px; top:3px; font-size:13px; color:#000; font-weight:bold; font-family:"Malgun Gothic"; height:20px; line-height:16px; padding:2px 0 5px 7px; width:205px; border:none;}
.part_search .select select {width:90px; border:none; height:29px; font-size:13px; vertical-align:top; font-family:"Malgun Gothic"; padding:4px 0 0 0;}
.part_search .search_btn {position:absolute; top:0px; right:0px;}
.part_search .search_btn input {background:#fff url("/home/imgs/header/part_search.gif") no-repeat 15px 7px; border:0; width:50px; height:34px; line-height:0; font-size:0; cursor:pointer;}


/* LNB */
#lnb {position:relative; width:100%; z-index:1112;}
#lnb ul {margin:127px 0 0 0;}
#lnb ul ul {margin:0;}
#lnb ul li {float:left; display:inline;}
#lnb > ul > li > a {background:url("/home/imgs/main/line_lgray.gif") repeat-y left top;}
#lnb ul li a {display:block; color:#303031; text-align:center; font-size:20px; font-weight:bold; letter-spacing:-1.5px;}

/* 170202소프트상상 */
#lnb ul div.top2m {position:absolute; top:61px; left:0; width:100%; display:none; z-index:1000; height:auto; background:#fff; padding:10px 0 20px 0;}
#lnb ul div.top2m li {width:17%; padding:0 1.5%;}
#lnb ul div.top2m a {background-color:#ebebeb; text-align:center; color:#4e4e4e; font-size:17px; letter-spacing:-0.05em; font-weight:bold; line-height:20px; padding:15px 0;} /* 170202메뉴 수정 - mg메뉴 백업 #lnb ul div.top2m a {background:none; text-align:center; color:#303031; font-size:18px; letter-spacing:-0.05em; font-weight:bold; line-height:20px; border-bottom:2px solid #303031; padding:15px 0;} */
#lnb ul div.top2m a:hover {}

#lnb ul div.top2m li ul {width:100%; padding:10px 0 0 0;}
#lnb ul div.top2m li li {float:none; width:100%; padding:0;}
#lnb ul div.top2m li li a {background:url("/home/imgs/main/top3m_off.gif") no-repeat left top; text-align:left; font-size:14px; font-weight:normal; color:#666; padding:10px 0 10px 18px; border:none;}/* 170202메뉴 수정 - mg메뉴 백업 #lnb ul div.top2m li li a {background:url("/home/imgs/main/dot_gray2.gif") no-repeat 8px 15px; text-align:left; font-size:14px; font-weight:normal; color:#707070; padding:5px 0 8px 18px; border:none;}*/
#lnb ul div.top2m li li a:hover {background:#f7f7f7 url("/home/imgs/main/top3m_on.gif") no-repeat left top; text-align:left; font-size:14px; font-weight:normal; color:#666; padding:10px 0 10px 18px; border:none;}
/* 170202메뉴 수정 - mg메뉴 백업 
#lnb ul div.top2m li li a:hover {background:#f7f7f7 url("/home/imgs/main/dot_blue.gif") no-repeat 8px 15px; color:#303031; text-decoration:none; font-weight:bold;}
*/
#lnb ul div.top2m li li a span {display:inline-block; background:url("/home/imgs/header/top2m_blank.gif") no-repeat 0 0; width:18px; height:16px; margin:0 0 -2px 4px;}
#lnb ul div.top2m li li a:hover span {background:url("/home/imgs/header/top2m_blank.gif") no-repeat 0 0;}
#lnb ul div.top2m li ul ul {display:none;}

#menubg {position:absolute; display:none; width:100%; top:231px; background:url("/home/imgs/header/menubg.png") repeat 0 0; /*height:100%;*/ z-index:1111;}

.part_menu_open {position:absolute; left:0; top:153px; background:#46bac7; width:100%; height:118px; z-index:1113; display:none;}
.part_menu_open ul {}
.part_menu_open li {float:left; width:10%;}
.part_menu_open li a {display:block; width:100%; text-align:center; font-size:13px; color:#baf6fd; word-break:keep-all; letter-spacing:-0.04em;}
.part_menu_open li a span {display:block; width:63px; height:63px; border-radius:63px; background:#4ec0cc url("/home/imgs/main/part_info_ico1.png") no-repeat 4px 4px; margin:15px auto 7px; transition:all 300ms ease-in-out;}
.part_menu_open li a:hover {color:#fff; font-weight:bold;}
.part_menu_open li a:hover span {background-color:#1e8591;}
.part_menu_open li.list1 span {background-image:url("/home/imgs/main/part_info_ico1.png");}
.part_menu_open li.list2 span {background-image:url("/home/imgs/main/part_info_ico2.png");}
.part_menu_open li.list3 span {background-image:url("/home/imgs/main/part_info_ico3.png");}
.part_menu_open li.list4 span {background-image:url("/home/imgs/main/part_info_ico4.png");}
.part_menu_open li.list5 span {background-image:url("/home/imgs/main/part_info_ico5.png");}
.part_menu_open li.list6 span {background-image:url("/home/imgs/main/part_info_ico6.png");}
.part_menu_open li.list7 span {background-image:url("/home/imgs/main/part_info_ico7.png");}
.part_menu_open li.list8 span {background-image:url("/home/imgs/main/part_info_ico8.png");}
.part_menu_open li.list9 span {background-image:url("/home/imgs/main/part_info_ico9.png");}
.part_menu_open li.list10 span {background-image:url("/home/imgs/main/part_info_ico10.png");}
.part_menu_open li.list11 span {background-image:url("/home/imgs/main/part_info_ico11.png");}
.part_menu_open .btn_close {position:absolute; right:0; top:-78px;}
.part_menu_open .btn_close a {display:block; border:1px solid #aeaeae; background:#fff url("/home/imgs/header/all_menu_close.gif") no-repeat 10px 10px; width:46px; height:46px; line-height:0; font-size:0;}

/* HEADER : MOBILE */
.h_m_mn {display:none; position:absolute; right:15px; top:25px; z-index:100;}
.h_m_mn a {float:left; display:block; width:28px; padding:8px 10px 10px 0; margin-left:5px; line-height:0; height:20px; font-size:0; border:1px solid #dadada; text-align:right; font-weight:bold;}
.h_m_mn .btn_lnb {background:#fff url("/home/imgs/header/btn_lnb.gif") no-repeat 12px 46%;}
.h_m_mn .btn_search {background:#fff url("/home/imgs/header/btn_search.gif") no-repeat 12px 46%;}

.mobile_search {display:none; position:absolute; top:26px; right:0; width:240px; height:32px; padding:0 0 0 35px; z-index:1100; background:#fff; border:3px solid #395dab;}
.mobile_search input[type="text"] {float:left; width:140px; height:26px; padding: 0px 10px 0 5px; margin-top:3px; border:0; vertical-align:middle; z-index:105; font-size:15px;}
.mobile_search input[type="submit"] {float:right; width:72px; padding:6px 10px 8px 0; border:1px solid #395dab; background:#3c5fad url("/home/imgs/header/btn_search_on.gif") no-repeat 12px 43%; text-align:right; font-size:14px; font-weight:bold; font-family:"Malgun Gothic"; color:#fff;}
.mobile_search .msearch_close{position:absolute; top:0; left:0;}

#lnb_device {overflow-y:scroll; overflow-x:hidden; width:100%;}
#lnb_device a {display:block; height:35px; padding:17px 0 0 18px; font-size:1.33em; color:#383d43; font-weight:600; letter-spacing:-1px; background:url("/home/imgs/header/m_mn1_off.gif") no-repeat 95% #fff; border-top:1px solid #d9d9d9;}
#lnb_device a.on,#lnb_device a:hover, #lnb_device a:focus, #lnb_device a:active {color:#fff; background:url("/home/imgs/header/m_mn1_on.gif") no-repeat 95% #2c79bd;}
#lnb_device li li a {display:block; height:auto; padding:12px 0 12px 32px; font-size:1.143em; color:#fff; background:url("/home/imgs/header/m_mn2_off.gif") no-repeat 14px 15px #303032; border-top:1px solid #565b60;}
#lnb_device li li a.on,#lnb_device li li a:hover,#lnb_device li li a:focus, #lnb_device li li a:active {background:url("/home/imgs/header/m_mn2_off.gif") no-repeat 14px 15px #303032;}
#lnb_device li li ul {background:#efefef;}
#lnb_device li li li a {display:block; height:auto; padding:9px 0 7px 33px; background:url("/home/imgs/header/m_mn3_off.gif") no-repeat 25px 48%; font-size:1.071em; color:#535353; border-top:1px solid #e3e3e3;}
#lnb_device li li li a.on,#lnb_device li li li a:hover,#lnb_device li li li a:focus, #lnb_device li li li a:active {background:#e2e2e2 url("/home/imgs/header/m_mn3_off.gif") no-repeat 25px 48%; color:#000;}
#lnb_device li li li ul {padding:0 22px 10px;}
#lnb_device li li li li {padding:0 0 3px 0;}
#lnb_device li li li li a {background:#fff; border:1px solid #ddd; padding:7px 0 7px 8px;}
#lnb_device li li li li a.on,#lnb_device li li li li a:hover,#lnb_device li li li li a:focus, #lnb_device li li li li a:active {background:#fff; border:1px solid #ddd;}
/* 17.3.17 수정 (모바일 메뉴 틀어짐) */
/*#lnb_device li a span {display:inline-block; background:url("/home/imgs/header/top2m_blank.gif") no-repeat 0 0; width:18px; height:16px; margin:0 0 -2px 0;}*/
#lnb_device li a span #depth1_s {display:inline-block;}
#lnb_device li div span {display:inline-block; background:url("/home/imgs/header/top2m_blank.gif") no-repeat 0 0; width:18px; height:16px; margin:0 0 -2px 0;}

/* 배너모음 */
.main_banner {position:relative; border-top:1px solid #e5e5e5; height:63px; overflow:hidden; background:#fff;}
.main_banner h2 {position:absolute; left:1%; top:20px; color:#303031; font-size:16px;  letter-spacing:-0.04em;}
.main_banner .control {position:absolute; left:7%; top:19px;}
.main_banner .control li {float:left;}
.main_banner .list {margin:0 0 0 195px; overflow:hidden;}
.main_banner .list ul { position:relative; }
.main_banner .list ul li { position:relative; width:100%; display:table; }
.main_banner .list ul li a,
.main_banner .list ul li span {display:table-cell; vertical-align:middle; font-size:13px; padding:8px 1% 7px 1%; width:14.66%; height:45px; text-align:center; letter-spacing:-0.04em; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 0 54%;}
.main_banner .list ul li a:first-child {background:none;}
.main_banner .list ul li a.disBlank,
.main_banner .list ul li span.disBlank {background:none;}

/* HEADER : 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#header .wrap {width:auto;}
}
/* HEADER : 768 ~ 1023 */
@media all and (max-width:1023px) {
	#logo {top:20px; left:15px;}
	#logo img {width:150px;}
	
	#logo_office {top:29px; left:15px;}
	#logo_office img {width:120px;}
	#logo_office a {font-size:20px; line-height:46px;}
	#logo_office a span.text {padding:0 0 0 25px; background-position:12px 14px !important;}
	
	#logo_part {top:20px; left:15px;}

	.h_m_mn {display:block;}

	#gnb {display:none;}
	#lnb {display:none;}
	.part_search {display:none;}
	.all_menu {display:none;}

	.g_home {float:left; width:50%; position:relative; z-index:1120;}
	.g_home a {display:block; font-size:13px; color:#fff; height:40px; line-height:40px; background:#383d43; font-weight:bold; text-align:center;}

	.g_leng {float:left; width:50%; position:relative; top:0; right:0;}
	.g_leng dt input {width:100%; height:40px; line-height:38px; padding:0; vertical-align:top; text-align:center; background:#707070 url("/home/imgs/header/ico_arrow.gif") no-repeat 108px 19px; font-size:13px;}
	.g_leng dd {top:40px; width:100%;}
	
	.g_link {float:none;}
	.g_link li {width:50%;}
	.g_link li a {width:100%; padding:0; background:#f7f7f7; font-weight:bold; text-align:center; font-size:13px; height:35px !important; line-height:37px !important;}

	.g_mem {position:relative; top:0; right:0; background:#f7f7f7;}
	.g_mem li {float:left; width:50%;}
	.g_mem li a {display:block; height:35px !important; line-height:37px !important; padding:0; color:#707070; font-size:13px; width:100%; font-weight:bold; text-align:center; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 0 50%;}
	.g_mem li:first-child a {background:none;}


/*상단_선거D-DAY*/
.poll_tb_wrap{display:block;float:right;margin-left:170px;}
.poll_box{color:#000 !important;float:left;margin-left:23px;width:345px;height:24px;text-align:left;padding-top:20px;}
.poll_box ul li{float:left;}
.poll_box .poll_day{
	font-size:22px !important;
	color:#fff !important;
	float:left;
	background:url("/home/imgs/header/poll_box_t.gif") no-repeat !important; 
	text-align:center;
	width:74px;
	height:31px;
	padding-top:3px;	
	
	}

.poll_box img{margin-top:12px;width:24px !important;height:24px !important;margin-right:10px;float:left;}
.poll_box .poll_txt{
	font-weight:bold;
	float:left;
	height:25px;
	margin-top:9px;
	line-height:15px !important;
	font-size:13px !important;
	color:#000 !important;}
/*선거종료*/



}
@media all and (max-width:767px) {
	#logo_office a span.text {padding:0 0 0 10px; background:none;}
	#logo_office a span.img {display:inline-block; width:42px; overflow:hidden;}	
	
	#logo_part {left:10px;}
	#logo_part a {font-size:25px; background-size:48px 48px !important; padding:0 0 0 50px; line-height:53px;}
}


/* CONTENT */
#subMenu {position:relative; padding:0 0 30px 0; width:100%; display:block;}
#subMenu h2 {background:url("/home/imgs/main/governor_h2Bg.gif") repeat 0 0; color:#fff; text-align:center; font-size:30px; line-height:35px; font-weight:normal; letter-spacing:-2px; height:105px; padding:65px 10px 0;}
#subMenu a {display:block; border:1px solid #ddd; border-top:none; font-size:16px; word-break:break-all; padding:12px 15px 14px 8%; background:#f7f7f7 url("/home/imgs/sub/subMenu_ico1off.gif") no-repeat 92% 50%; color:#707070;}
#subMenu ul ul {border:1px solid #ddd; border-top:none; padding:5px 0 10px;}
#subMenu ul ul ul {border:none; background:#fff; width:85%; margin:0 auto;}
#subMenu a span {display:inline-block; background:url("/home/imgs/sub/subMenu_window.gif") no-repeat 4px 4px; width:18px; height:14px;}
#subMenu a:hover span {background:url("/home/imgs/sub/subMenu_window.gif") no-repeat 4px 4px;}
#subMenu li.on a {background:#46bac7 url("/home/imgs/sub/subMenu_ico1on.gif") no-repeat 92% 50%; border:1px solid #26a7b5; border-top:none; color:#fff; font-weight:bold;}
#subMenu li.on li a {background:none; border:none; color:#666; font-weight:normal;}
#subMenu li li a {border:none; font-size:13px; padding:5px 0 7px 13%; background:url("/home/imgs/sub/subMenu_ico2off.gif") no-repeat 8.5% 50% !important;}
#subMenu li.on li.on a {font-weight:bold; color:#2c79bd; background:url("/home/imgs/sub/subMenu_ico2on.gif") no-repeat 8.5% 50% !important;}
#subMenu li.on li.on li a {font-weight:normal; color:#5b6569; background:url("/home/imgs/main/dot_gray.gif") no-repeat 10% 14px !important; border:none; font-size:12px; padding:5px 15px 5px 13.5%;}
#subMenu li.on li.on li.on a {font-weight:bold; color:#000; text-decoration:underline;}

/* sub_quick */
.sub_quick {position:relative; padding:20px 0 100px 0;}
.sub_quick .tt {position:absolute; left:15px; top:5px; display:inline-block; background:#fff url("/home/imgs/sub/sub_quick.gif") no-repeat 5px 8px; padding:0 10px 0 30px; font-size:16px; line-height:30px; color:#303031; font-weight:bold;}
.sub_quick ul {padding:25px 20px 20px 20px; border:1px solid #e5e5e5;}
.sub_quick a {display:block; background:url("/home/imgs/contents/dot_arrow1.gif") no-repeat 0 10px; height:30px; line-height:30px; padding:0 0 0 23px; font-size:13px;}

/* subTitle */
h1.subTitle {position:relative; font-size:36px; line-height:40px; color:#303031; padding:50px 0 10px 0; letter-spacing:-3px; font-weight:bold;}

/* location */
.location {position:relative; border-bottom:1px solid #e5e5e5; font-size:13px; margin:0 0 20px 0; z-index:10; padding:0 0 27px 0;}
.location ol {}
.location ol:after {content:""; display:block; clear:both;}
.location li {float:left; padding:10px 5px 12px 0; word-break:break-all;}
.location li:last-child span {background:none;}
.location li span {display:inline-block; background:url("/home/imgs/sub/arr_navi.gif") no-repeat right 50%; width:12px; height:18px; vertical-align:top; margin:2px 0 0 0;}
.location .obj {position:absolute; border:1px solid #ddd; border-bottom:none; background:#fff; padding:0;}
.location .obj li {float:none; background:none; padding:0;}
.location a {display:inline-block; margin:1px 0 0 0;}

/* subSns */
.subSns {position:absolute; right:0; top:90px; z-index:100;}
.subSns a {display:inline-block; width:33px; height:33px; border-radius:100px; border:2px solid #000; line-height:0; font-size:0; margin:0 4px;}
.subSns a.list1 {background:url("/home/imgs/sub/sns_part_ico1.gif") no-repeat -2px -2px; border-color:#dadada;}
.subSns a.list2 {background:url("/home/imgs/sub/sns_part_ico2.gif") no-repeat -2px -2px; border-color:#dadada;}
.subSns a.list3 {background:url("/home/imgs/sub/sns_part_ico3.gif") no-repeat -2px -2px; border-color:#dadada;}
.subSns a.list4 {background:url("/home/imgs/sub/sns_part_ico4.gif") no-repeat -2px -2px; border-color:#dadada;}
.subSns a.list1:hover {background:url("/home/imgs/sub/sns_part_ico1_on.gif") no-repeat -2px -2px; border-color:#3a589b;}
.subSns a.list2:hover {background:url("/home/imgs/sub/sns_part_ico2_on.gif") no-repeat -2px -2px; border-color:#55acee;}
.subSns a.list3:hover {background:url("/home/imgs/sub/sns_part_ico3_on.gif") no-repeat -2px -2px; border-color:#ffe431;}
.subSns a.list4:hover {background:url("/home/imgs/sub/sns_part_ico4_on.gif") no-repeat -2px -2px; border-color:#707070;}


#tab5Menu {position:relative; padding-top:15px;}
#tab5Menu ul {margin:0 0 0 -5px;}
#tab5Menu ul:after {content:""; display:block; clear:both;}
#tab5Menu li {float:left; padding:0 0 5px 5px;}
#tab5Menu a {display:block; border:1px solid #e5e5e5; padding:7px 18px 9px; font-size:13px; color:#707070; font-weight:bold;}
#tab5Menu .on a {background:url("/home/imgs/sub/tab5Menu.gif") no-repeat 0 50%; color:#fff; padding:8px 19px 10px; font-weight:bold; border:none;}

#contentBody {position:relative; min-height:500px; padding:10px 0 50px 0; font-size:14px; line-height:24px; word-break:keep-all; overflow:hidden;}

/* admin_research */
.admin_research {position:relative; background:url("/home/imgs/sub/admin_research_bg.gif") no-repeat 27px 18px; border:1px solid #e5e5e5; border-bottom:none; height:110px;}
.admin_research h3 {background:url("/home/imgs/sub/admin_research_h3.gif") no-repeat 0 4px; margin:22px 0 0 127px; padding:0 0 0 33px; font-weight:bold; color:#303031; line-height:30px;}
.admin_research ul {padding:8px 0 0 130px;}
.admin_research ul:after {content:""; display:block; clear:both;}
.admin_research li {float:left; font-size:13px; padding:0 23px 0 0;}
.admin_research li input {margin:0 0 -2px 0;}
.admin_research .comment {position:absolute; right:25px; top:20px; vertical-align:top; border-left:1px dashed #e5e5e5; padding:35px 0 0 45px;}
.admin_research .comment input {border:1px solid #e5e5e5; border-right:none; vertical-align:top; width:270px; padding:0 0 4px 10px; height:26px; font-size:13px; font-family:"Malgun Gothic"; color:#707070;}

/* 자료관리 담당자 */
.page_info {position:relative; background:#f7f7f7; border:1px solid #e5e5e5; margin:0 0 30px 0;}
.page_info .page_info_tt {position:absolute; top:0px; left:0px; width:138px; height:58px; line-height:58px; padding-left:22px; background:url("/home/imgs/sub/page_info_tt.png") no-repeat right center; font-size:14px; font-weight:bold; color:#fff;}
.page_info ul {padding:20px 0 20px 164px;}
.page_info ul:after {content:""; display:block; clear:both;}
.page_info li {float:left; font-size:14px; /*background:url("/home/imgs/sub/subMenu_ico2off.gif") no-repeat 0 40% !important;*/}
.page_info li.update {margin:0 0 0 30px;}
.page_info li span {padding:0 0 0 20px;}

.gonggong {position:relative; border-top:1px solid #e5e5e5; margin:0 0 40px 0; font-size:14px; vertical-align:top; padding:17px 0 0 30px; line-height:30px;}
.gonggong span {display:inline-block; vertical-align:top; padding:0 10px 0 0;}
.gonggong strong {color:#303031;}



/* CONTENT : 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#content .wrap {width:auto;}
	
}

/* CONTENT : 768 ~ 1023 */
@media all and (max-width:1023px) {
	h1.subTitle {text-align:center; padding:30px 0 20px 0;}

	.location {font-size:16px; margin:0; padding:13px 0 20px 0;}
	.location ul {padding:10px 0 3px 10px;}
	.location li {float:left; padding:3px 3px 5px 0; letter-spacing:-0.06em;}
	.location li span {background:url("/home/imgs/sub/arr_navi.gif") no-repeat right 30%;}
	
	.subSns a {width:30px; height:30px;}
	.subSns .list4 {display:none;}
	.subSns a.list1,.subSns a.list2,.subSns a.list3 {background-size:30px 30px; background-position:0 0;}
	.subSns a.list1:hover,.subSns a.list2:hover,.subSns a.list3:hover {background-size:30px 30px; background-position:0 0;}

	#tab5Menu {width:95%; margin:20px auto 0;}
	#tab5Menu a {display:block; padding:10px 20px; font-size:17px;}
	#tab5Menu .on a {padding:11px 20px;}
	
	#contentBody {padding:30px 3%; font-size:17px; color:#3c3c3c; line-height:26px;}
	
	/* 자료관리 담당자 */
	.page_info {position:relative; background:#f7f7f7; border:1px solid #e5e5e5; width:93.5%; margin:0 3% 30px 3%;}
	.page_info .page_info_tt {position:absolute; top:0px; left:0px; width:138px; height:117px; line-height:117px; padding-left:22px; background:url("/home/imgs/sub/page_info_tt.png") no-repeat right center; font-size:14px; font-weight:bold; color:#fff;}
	.page_info ul {padding:20px 0 20px 160px;}
	.page_info ul:after {content:""; display:block; clear:both;}
	.page_info li {float:none; font-size:14px;}
	.page_info li.update {border-top:1px solid #e5e5e5; padding:20px 0 0 0; margin:20px 0 0 0;}
	.page_info li span {padding:0 0 0 20px;}
}

@media all and (max-width:767px) {
	
	#tab5Menu {width:95%; margin:0 auto; padding:0;}
	#tab5Menu ul {margin:0;}
	#tab5Menu li {float:none; padding:0 0 5px 0;}
	#tab5Menu a {padding:8px 4.5%; width:90%; text-align:left;}
	#tab5Menu .on a {padding:9px 4.69%;}
	
	#contentBody {font-size:16px; line-height:24px;}
	
	h1.subTitle {text-align:left; padding:30px 0 5px 3%; font-size:30px; line-height:35px;}
	.location {padding:0 0 20px 2.5% !important;}
	
	.subSns {position:relative !important; top:-27px !important; text-align:center !important;}
	.subSns a {width:30px !important; height:30px !important; margin:0 2px !important;}
	.subSns a.list1,.subSns a.list2,.subSns a.list3 a {background-size:30px 30px; background-position:0 0;}
	.subSns a.list1:hover,.subSns a.list2:hover,.subSns a.list3:hover {background-size:30px 30px; background-position:0 0;}
	.location {padding:0 0 20px; line-height:17px;}
	.location ul {padding:5px 0 3px 7px;}
	
	.admin_research {display:none;}
	
	/* 자료관리 담당자 */
	.page_info {position:relative; background:#f7f7f7; border:1px solid #e5e5e5; width:93.5%; margin:0 3% 30px 3%;}
	.page_info .page_info_tt {position:absolute; top:0px; left:0px; width:138px; height:50px; line-height:50px; padding-left:22px; background:url("/home/imgs/sub/page_info_tt.png") no-repeat right center; font-size:14px; font-weight:bold; color:#fff;}
	.page_info ul {padding:64px 0 18px 0;}
	.page_info ul:after {content:""; display:block; clear:both;}
	.page_info li {float:none; font-size:14px;}
	.page_info li.update {border-top:1px solid #e5e5e5; padding:14px 0 0 0; margin:14px 0 0 0;}
	.page_info li span {padding:0 0 0 14px;}
	
	.gonggong {display:none;}
}

@media all and (max-width:479px) {
	/* 자료관리 담당자 */
	.page_info {position:relative; background:#f7f7f7; border:1px solid #e5e5e5; width:93.5%; margin:0 3% 30px 3%;}
	.page_info .page_info_tt {position:absolute; top:0px; left:0px; width:138px; height:50px; line-height:50px; padding-left:22px; background:url("/home/imgs/sub/page_info_tt.png") no-repeat right center; font-size:14px; font-weight:bold; color:#fff;}
	.page_info ul {padding:64px 0 18px 0;}
	.page_info ul:after {content:""; display:block; clear:both;}
	.page_info li {float:none; font-size:14px;}
	.page_info li.update {border-top:1px solid #e5e5e5; padding:14px 0 0 0; margin:14px 0 0 0;}
	.page_info li span {padding:0 0 0 20px;}
	.page_info li span.name {display:block; padding:4px 0 0 20px;}
}





/* FOOTER */
#footer {color:#707070;}
.f_logo {position:absolute; left:0; top:42px;}

.fnb {position:absolute; left:125px; top:35px;}
.fnb li {float:left;}
.fnb a {display:block; font-size:13px; padding:5px 10px; color:#707070; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 0 10px;}
.fnb li .strong {font-weight:bold; color:#303030; background:none;}

.f_fam_site {position:absolute; right:0; top:30px; z-index:1110;}
.f_fam_site dl {position:relative; float:left;}
.f_fam_site dt input {border-radius:0; width:130px; padding:8px 0 10px 10px; text-align:left; border:1px solid #dadada; border-left:none; background:#fff url("/home/imgs/footer/ico_arrow.gif") no-repeat 113px 15px; font-family:"Malgun Gothic"; color:#707070; cursor:pointer; font-size:12px;}
.f_fam_site .family_site1 dt input {border-left:1px solid #dadada;}
.f_fam_site dd {display:none; position:absolute; left:-1px; bottom:35px; width:129px; background:#fff; border:1px solid #dadada; padding:0 0 7px 0;}
.f_fam_site .family_site1 dd {left:0; width:128px;}
.f_fam_site ul {padding:4px 0 0 5px;}
.f_fam_site ul li {line-height:16px; border-bottom:1px dotted #dadada; width:122px;} 
.f_fam_site ul li a {display:block; padding:8px 0 5px 2px;}
.f_fam_site ul li a:focus{ color:#000;}
.f_fam_site .close {position:absolute; right:-1px; bottom:-40px;}

.f_fam_site .viewmo {float:left;}
.f_fam_site .viewmo a {display:block; border:1px solid #2e7bbf; background:#2c79bd; color:#fff; width:120px; padding:8px 0 6px 0; text-align:center;}

.f_address {padding:83px 0 20px 135px;}
.f_address address {font-style:normal;}
.f_address address span {display:inline-block; padding:0 0 0 20px; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 10px 4px;}
.f_address .text {padding:5px 0 0 0;}
.f_address .copy {padding:8px 0 0 0;}
.f_address .copy em {font-style:normal;}

.wa {position:absolute; right:130px; top:90px;}
.qr {position:absolute; right:0; top:88px;}

.f_m_btn {display:none; position:relative; width:96%; margin:0 auto; padding-top:30px;}
.f_m_btn li {float:left; width:33.3%;}
.f_m_btn li a {display:block; padding:10px 0 12px 0; border:1px solid #dadada; border-left:0; text-align:center; font-size:14px; word-break:keep-all; letter-spacing: -0.05em;}
.f_m_btn li:first-child a {border-left:1px solid #dadada !important;}
.f_m_btn li a span {display:inline-block; width:10px; height:10px; background:url("/home/imgs/footer/m_btn_ico.gif") no-repeat 0 0; margin:2px 0 0 10px;}


/* FOOTER : 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#footer .wrap {width:auto;}
	.f_fam_site {display:none;}
}
/* FOOTER : 768 ~ 1023 */
@media all and (max-width:1023px) {
	.f_logo {display:none;}	
	.wa {position:absolute; right:50%; top:90px; margin-right:-49px;}
	.qr {display:none;}
	.f_m_btn {display:block !important;}
	.fnb {display:none;}
	.f_address {padding:140px 0 20px 20px;}
}
/* FOOTER : 320 ~ 767 */
@media all and (max-width:767px) {
	.f_address {padding:140px 0 20px 0; text-align:center; width:95%; margin:0 auto;}

	.f_m_btn li a {font-size:13px; padding:12px 0 10px 0;}
	.f_m_btn li a span {display:none;}
}


@media all and (max-width:570px) {
	.poll_tb_wrap{display:none;}
}

.f_m_btn .list2 { font-weight: bold;}